#MB_overlay {
    position: absolute;
    margin: auto;
    top: 0;	left: 0;
    width: 100%; height: 100%;
    z-index: 9999;
    background-color: #000!important;
    background-image: url('../images/menu-bg.png');
    
}
#MB_overlay[id] { position: fixed; }

#MB_window {
    position: absolute;
    top: 0;
    border: 0 solid;
    text-align: left;
    z-index: 10000;
}
#MB_window[id] { position: fixed!important; }

#MB_frame {
    position: relative;
}

#MB_header {
    margin: 0;
    padding: 0;
    background-image: url(/modalbox/images/enquiry_banner.png);
    height: 54px;
    width: 637px;
}
#MB_footbutts {
    margin: 15px 0 0 0;
    padding: 0;
}

#MB_content {
    font-size: 12px;
    padding: 25px;
    overflow: hidden!important;
    width: 587px;
    height: 466px;
    background-image: url(/modalbox/images/enquire_border.png);
    background-repeat: no-repeat;
    background-color: white;

}

#MB_caption {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-shadow: #FFF 0 1px 0;
    padding: .5em 2em .5em .75em;
    margin: 0;
    text-align: left;
    text-indent: 20px;
    /*background: transparent url('../images/popup_ball.gif') 2px 50% no-repeat;*/
}

#MB_close {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 3px;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    border-radius: 5px;
}



#MB_loading {
    color: #000;
    margin: 10px auto 10px auto;
    padding: 20px 10px 25px 10px;
    text-align: center;
    text-indent: 0;
    background: transparent url('../images/loadingAnimation.gif') 50% 0 no-repeat;
}

/* Color scheme */
/*-- pink modalbox */



#MB_caption { color: #ffffff }
#MB_close { color: #fff; background-color: #006; }
#MB_close:hover { background-color: #006; color: #bbb }


/* Alert message */
.MB_alert {
    margin: 10px 0;
    text-align: center;
}
.questions {
    resize: none;
}

#MB_content label {
    cursor:default!important;
}


